---
data_category: Optional
key_path: usage_activity_by_stage_monthly.create.action_monthly_active_users_sfe_edit
description: Number of users using single file editor
product_section: dev
product_stage: create
product_group: group::editor
product_category: web_ide
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
